root = true

[*]
charset = utf-8
end_of_line = lf
indent_size = 4
indent_style = space
insert_final_newline = true
tab_width = 4
trim_trailing_whitespace = true

[{*.har, *.json}]
indent_size = 2

[{*.yaml, *.yml}]
indent_size = 2
